.insight-flexible-wrapper {
	display: flex;
    flex-direction: column;
    gap: 64px;
}

.flexible-content, .headings, .flexible-content .body {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.headings-section .headings {
	margin-bottom: 48px;
}

.headings-section .body p {
	margin: 0;
}

.quote-section {
	border-left: 5px solid #E48C3A;
}

.quote-section blockquote {
	margin-top: 0;
	margin-bottom: 0;
}

.quote-text {
	color: var(--Text, #2A2E36);
	font-family: "Open Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 36px */
}

.quote-author {
	color: var(--Text, #2A2E36);
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 170%; /* 27.2px */
}

.image-description p {
	color: var(--Text, #2A2E36);
	font-family: "Open Sans";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 170%; /* 23.8px */
}

.table-section table {
	margin: 0;
}

.table-section table td {
	border: 1px solid var(--Keyline, #DBDFDE);
}

.table-section table thead td {
	background: #2D7B79;
	color: #fff;
	font-family: "Open Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 30px */
}

.table-section table tbody td {
	color: var(--Text, #2A2E36);
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 170%; /* 27.2px */
}

.table-section table tbody tr:nth-child(odd) {
	background: #F2FEFE;
}

.bulleted-list-section li::marker {
	font-size: 0.75rem;
    line-height: 1;
}

@media only screen and (max-width: 767px) {
	.table-section {
		overflow-x: scroll;
	}
}